DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #784

Cap nhat dif liéu do sai s6t ngudi dung: PUR 296 (Update hinh thifc mua sdm cta T& trinh duoc link
toi)

12/29/2020 04:23 PM - Luc Tran Van

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='15/2020/TTr-KCNTT'

UPDATE PL_REQUEST_DOC SET REQ_CODE ='15/2020/TTr-KCNTT', REQ_DT ='2020-05-08' WHERE REQ_CODE
='0014/2020/TTr-0690907'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE
REQ_CODE ='15/2020/TTr-KCNTT")

UPDATE PL_REQUEST_DOC_DT SET TRADE_TYPE ='CDT' WHERE REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC
WHERE REQ_CODE ='15/2020/TTr-KCNTT') AND REQDT_ID ='"PLRDD0000203356'

UPDATE PL_REQUEST_DOC_DT SET TRADE_TYPE ='CDT' WHERE REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC
WHERE REQ_CODE ='15/2020/TTr-KCNTT') AND REQDT_ID ='"PLRDD0000203357"

History

#1 - 12/29/2020 04:26 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='15/2020/TTr-KCNTT'

UPDATE PL_REQUEST_DOC SET REQ_CODE ='15/2020/TTr-KCNTT', REQ_DT ='2020-05-08' WHERE REQ_CODE ='0014/2020/TTr-0690907"
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE
='15/2020/TTr-KCNTT')

UPDATE PL_REQUEST_DOC_DT SET TRADE_TYPE ='CDT', SUP_ID ='CMS000000251153' WHERE REQ_ID =(SELECT REQ_ID FROM
PL_REQUEST_DOC WHERE REQ_CODE ='15/2020/TTr-KCNTT') AND REQDT_ID ='"PLRDD0000203356'

UPDATE PL_REQUEST_DOC_DT SET TRADE_TYPE ='CDT', SUP_ID ='CMS000001126227' WHERE REQ_ID =(SELECT REQ_ID FROM
PL_REQUEST_DOC WHERE REQ_CODE ='15/2020/TTr-KCNTT') AND REQDT_ID ='"PLRDD0000203357"

#2 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed
